[Overview][Types][Classes][Index] | Reference for unit 'IniFiles' (#fcl)

# TCustomIniFile.OwnsEncoding

Does the ini file instance own the encoding ?

## Declaration

Source position: inifiles.pp line 210

`public property TCustomIniFile.OwnsEncoding : Boolean read FOwnsEncoding;`

## Description

OwnsEncoding indicates whether the encoding is owned by the ini file instance or not. If it is owned, it will be freed on destroy. The value of this property is set in the constructor.

## See also

TCustomIniFile.Encoding |  | Encoding of the ini file.
TCustomIniFile.Create |  | Instantiate a new instance of TCustomIniFile.